body,#body_style {margin: 0; padding: 0; background: #f9f9f9; font-size: 14px; color: #5b656e;}
a {color: #09c;}
a img {border: none; text-decoration: none;}
table, table td {border-collapse: collapse;}
td, h1, h2, h3 {font-family: tahoma, geneva, sans-serif; color: #313a42;}
h1, h2, h3, h4 {color: #313a42 !important; font-weight: normal; line-height: 1.2;}
h1 {font-size: 24px;font-weight: bold;}
h2 {font-size: 18px;font-weight: bold;}
h3 {font-size: 16px;font-weight: bold;}
p {margin: 0 0 1.6em 0;}

/* Force Outlook to provide a "view in browser" menu link. */
#outlook a {padding:0;}

/* Preheader and webversion */
.preheader {height:80px; background-color: #5b656e;}
.preheaderContent,.webversion,.webversion a {color: white; font-size: 12px;}
.preheaderContent{width: 440px;}
.webversion {width: 100px; list-style: none; float:left;}
.webversion a {color: #ffffff; font-size: 16px; padding: 10px; margin:10px;}

/* Topheader */
.topHeader {background: #ffffff;}

/* Logo (branding) */
.logoContainer {padding: 20px 0 10px 0px; width: 320px;}
.logoContainer a {color: #ffffff;}

/* Whitespace (imageless spacer) and divider */
.whitespace, .whitespaceDivider {font-family: 0px; line-height: 0px;}
.whitespaceDivider {border-bottom: 1px solid #cccccc;}

/* Button */
.buttonContainer {padding: 10px 0px 10px 0px;}
.button {padding: 5px 5px 5px 5px; text-align: center; background-color: #51c4d4}
.button a {color: #ffffff; text-decoration: none; font-size: 13px;}

/* Section */
.sectionMainTitle{font-family: Tahoma, sans-serif; font-size: 16px; padding: 0px 0px 5px 0;}
.sectionArticleTitle, .sectionMainTitle {color: #5b656e;}

/* An article */
.sectionArticleTitle, .sectionArticleContent {text-align: center; padding: 5px;}
.sectionArticleTitle {font-size: 14px; font-weight: bold; padding:5px;}
.sectionArticleContent {font-size: 12px; line-height: 12px;}
.sectionArticleImage {padding: 8px 0px 0px 0px;}
.sectionArticleImage img {padding: 0px 0px 10px 0px; -ms-interpolation-mode: bicubic; display: block;}

/* Footer and Social media */
.footer {background-color: #51c4d4;}
.footNotes {padding: 0px 20px 0px 20px;}
.footNotes a {color: #ffffff; font-size: 13px;}
.socialMedia {background: #5b656e;}

/* Article image */
.sectionArticleImage {padding: 8px 0px 0px 0px;}
.sectionArticleImage img {padding: 0px 0px 10px 0px; -ms-interpolation-mode: bicubic; display: block;}

/* Product card */
.card {background-color: #ffffff; border-bottom: 2px solid #5b656e;}

/* Column */
.column {padding-bottom: 20px;}


/* CSS for specific screen width(s) */
@media only screen and (max-width: 480px) {
    body[yahoofix] table {width: 100% !important;}
    body[yahoofix] .webversion {float:left;list-style: none;padding:10px;}
    body[yahoofix] .logoContainer {text-align: center;}
    body[yahoofix] .logo {width: 80%;}
    body[yahoofix] .buttonContainer {padding: 0px 20px 0px 20px;}
    body[yahoofix] .column {float: left; width: 100%; margin: 0px 0px 30px 0px;}
    body[yahoofix] .card {padding: 20px 0px;}
  }